{
  "schema_version": "1.4.0",
  "id": "GHSA-c63x-h9v9-hmcr",
  "modified": "2025-01-21T18:31:01Z",
  "published": "2022-05-13T01:15:25Z",
  "aliases": [
    "CVE-2011-0663"
  ],
  "details": "Multiple integer overflows in the Microsoft (1) JScript 5.6 through 5.8 and (2) VBScript 5.6 through 5.8 scripting engines allow remote attackers to execute arbitrary code via a crafted web page, aka \"Scripting Memory Reallocation Vulnerability.\"",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-0663"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2011/ms11-031"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12673"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/71774"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/44162"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/47249"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1025333"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA11-102A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0949"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-04-13T18:55:00Z"
  }
}